@charset "utf-8";
/* CSS Document */

 .home {
 padding: 0;
 margin: 0;
 border: 0;
 text-decoration:none;
 background: transparent url(../images/blank.png) repeat;
 width:100%;
 height:100%;
 display:block;
 }
 
 .link_text {
 color:#f93;
 text-decoration:none;
 }
 .link_text:hover {
 color:#f93;
 text-decoration:underline;
 }
 
 
 object{
 min-height:500px;
 height:auto;
 width:430px;
 }
